@font-face {
  font-family: "iconfont"; /* Project id 5139270 */
  src: url('iconfont.woff2?t=1773493729847') format('woff2'),
       url('iconfont.woff?t=1773493729847') format('woff'),
       url('iconfont.ttf?t=1773493729847') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-clipboard:before {
  content: "\eac1";
}

.icon-view:before {
  content: "\e60d";
}

.icon-lock:before {
  content: "\e62f";
}

.icon-email-empty:before {
  content: "\e618";
}

.icon-dizhi:before {
  content: "\e61f";
}

.icon-email:before {
  content: "\e61a";
}

.icon-phone:before {
  content: "\e8c6";
}

